/* 全局 */
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td{margin:0;padding:0;word-wrap:break-word;font:12px/1.5 Arial, "Century Gothic", Century}
div,form,table,img,ul,ol,li,dl,dt,dd,input,textarea {margin:0; padding:0; border:0; }
a:link {color: #ffffff;text-decoration:none;}
a:visited {color: #ffffff;text-decoration:none;}
a:hover {color: #ffffff;text-decoration:none;}
a:active {color: #ffffff;}
img{vertical-align:top;}
ul,ol,li{list-style:none;}

/*网页公共背景图*/
body{background:#ffffff url(../images/body.jpg) repeat-x top left;}
/*网页中间半透明背景图*/
/*.main_body{background:#ffffff url(../images/amewits/main-body.png) repeat-x top left;}*/
/*头部*/
.header{margin:20px auto 0;width:730px;min-height:64px}
.logo{float:left;margin: 0 0 0 0px}
.logo img{width:75px;height:64px;}
.slogan{float:left;width:626px;}
.smallslo{color:#3E3A39;font-size:19px;line-height:19px;text-align:right;}
.largeslo{color:#A0A0A0;font-size:32px;text-align:right; letter-spacing:-2px;line-height:36px;}
.nav{width:950px;height:46px;margin:0 auto;}
.nav ul{width:850px;margin:0 auto;}
.nav li{float:left;text-align:center;line-height:28px;color:#fff;}
.nav li a{color: #ffffff;font:16px/1.5 Arial;font-weight:bold;}
.nav li a:hover{color: #8EC31E;font:16px/1.5 Arial;font-weight:bold;}
.line{color:#ffffff;font-weight:bold;}
/*底部*/
.footer{margin:0 auto;min-height:100px;background:#000000 repeat top center;}
.sslo{width:730px;margin:0 auto;padding:20px 0 0 0;color:#ffffff;font:14px/1.5 "Franklin Gothic Medium";font-style:italic;}
.lslo{width:730px;margin:0 auto;padding:0 0 0 0;color:#A0A0A0;font:12px/1.5 "Microsoft Yi Baiti";}
/*正文*/
.content{margin:0 auto;width:730px;min-height:390px;}
.content-left{width:365px;min-height:200px;float:left;}
.content-nav a,.content-nav{font-size:12px;color:#898989;padding:0 0 0 5px;} 
.content-auto{float:left;width:345px;min-height:200px;}
.title{font-size:18px;color:#858585;}
.content-main{font-size:12px;color:#505050;padding:10px 0 0 0;}
.pic-nav{margin:0 auto;width:730px;height:209px;position:relative;}
.text-nav{position:absolute; z-index:999; color:#fff; font-size:12px;}
  .text1{left:25px; top:60px; width:130px;height:80px;}
  .text2{left:205px; top:60px; width:130px;height:80px;}
  .text3{left:385px; top:60px; width:130px;height:80px;}
  .text4{left:565px; top:60px; width:130px;height:80px;}
.img-nav{position:absolute;z-index:0;}
/*index-powerpoint*/
#container {width:720px;padding:10px;margin:0 auto;position:relative;z-index:0;}
#example {width:600px;height:350px;position:relative;}
#ribbon {position:absolute;top:-3px;left:-15px;z-index:500;}
#frame {z-index:0;width:739px;height:341px;}
#slides {position:absolute;z-index:100;}
#slides .next,#slides .prev {position:absolute;top:118px;left:-17px;display:block;z-index:101;}
.slides_container {width:650px;height:260px;overflow:hidden;position:relative;left:40px;top:35px;}
#slides .next {left:693px;top:120px}
.pagination {margin:26px auto 0;width:100px;display:none;}
.pagination li {float:left;margin:0 1px;}
.pagination li a {display:block;width:12px;padding-top:12px;background-image:url(../img/pagination.png);background-position:0 0;
float:left;	overflow:hidden;}
.pagination li.current a {background-position:0 -12px;}
.caption {position:absolute;bottom:-35px;height:30px;padding:5px 20px 0 20px;background:#000;background:rgba(0,0,0,.5);width:540px;
font-size:1.3em;line-height:1.33;color:#fff;border-top:1px solid #000;text-shadow:none;}

/*表格样式*/
.content-form{background:url(../images/amewits/table_border.png) no-repeat top center;margin:0 auto;width:770px;height:400px;color:#A0A0A0;}
.table_form{margin:0 0 0 58px;padding:10px 0 0 0;width:602px;height:350px;}
.table_form tr th{ text-align:left;height:30px;width:99px;}
.table_form tr td{ text-align:left;height:30px;width:202px;}
.input-text{BACKGROUND-COLOR: transparent;;color: #333333;height: 22px;width:182px}
.input-radio{margin:0 26px 0 0}
.input-radio input{margin:0 0 0 20px;}
.input-text2{BACKGROUND-COLOR: transparent;;color: #333333;height: 24px;width: 482px}
.input-textarea{BACKGROUND-COLOR: transparent;;color: #333333;width:490px;height:110px;resize:none ; z-index:999;position:relative;top:5px;left:5px;}
.img-textarea{ position:absolute; z-index:0;}
.input-submit{background:url(../images/amewits/input-submit.png) no-repeat top center;width:83px;height:33px;float:right;right:100px;cursor:pointer;}


.color_column1_title{color:#ffffff;font-size:18px;font-family:Arial;text-align:left; letter-spacing:1px;line-height:17px; font-weight:500 }
.color_column1_text{color:#ffffff;font-size:16px;text-align:left; letter-spacing:0px;line-height:17px;}
.color_column2_title{color:#ffffff;font-size:18px;font-family:Arial;text-align:left; letter-spacing:0px;line-height:17px; font-weight:500 }
.color_column2_text{color:#ffffff;font-size:15px;text-align:left; letter-spacing:0px;line-height:17px;}
.aboutief_title1{color:#888888; font:bold 48px Arial; font-family:}
.aboutief_title2{color:#888888;font-size:18px;text-align:left; letter-spacing:0px;line-height:20px;}
.aboutief_text1{color:#888888;font-size:15px;text-align:left; letter-spacing:0px;line-height:17px;}
.foruniversity_title1{color:#888888; font:bold 48px Arial; letter-spacing:-2px; line-height:60px;}
.foruniversity_title2{color:#888888;font-size:18px;text-align:left; letter-spacing:0px;line-height:20px;}
.foruniversity_text1{color:#888888;font-size:15px;text-align:left; letter-spacing:0px;line-height:17px;}
.programs_title1 a:link{color:#888888; font:bold 30px Arial; font-family:Arial, Helvetica, sans-serif;line-height:45px;letter-spacing:-1px;text-decoration:none;}
.programs_title1 a:active{color:#888888; font:bold 30px Arial; font-family:Arial, Helvetica, sans-serif;line-height:45px;letter-spacing:-1px;text-decoration:none;}
.programs_title1 a:visited{color:#888888; font:bold 30px Arial; font-family:Arial, Helvetica, sans-serif;line-height:45px;letter-spacing:-1px;text-decoration:none;}
.programs_title1 a:hover{color:#777777; font:bold 30px Arial; font-family:Arial, Helvetica, sans-serif;line-height:45px;letter-spacing:-1px;text-decoration:none;}
.programs_text1{color:#888888;font-size:15px;text-align:left; letter-spacing:0px;line-height:17px;}
.programs_text1 a:link{color:#888888;font-size:15px;text-align:left; letter-spacing:0px;line-height:17px;;text-decoration:none;}
.programs_text1 a:active{color:#888888;font-size:15px;text-align:left; letter-spacing:0px;line-height:17px;;text-decoration:none;}
.programs_text1 a:hover{color:#666666;font-size:15px;text-align:left; letter-spacing:0px;line-height:17px;;text-decoration:underline;}
.programs_text1 a:visited{color:#888888;font-size:15px;text-align:left; letter-spacing:0px;line-height:17px;;text-decoration:none;}
.programs_undergraduate_title1{color:#888888; font:bold 35px Arial; font-family:Arial, Helvetica, sans-serif;line-height:45px;letter-spacing:-1px;}
.programs_undergraduate_title2{color:#888888;font-size:24px;text-align:left; letter-spacing:0px;line-height:35px;}
.programs_undergraduate_text1{color:#888888;font-size:15px;text-align:left; letter-spacing:0px;line-height:17px;}
.contactus_title2{color:#888888;font-size:22px;text-align:left; letter-spacing:0px;line-height:40px; font:bold}
.services_title1{color:#888888; font:bold 48px Arial; letter-spacing:0px; line-height:60px;}
.services_title2{color:#888888; font:bold 40px Arial; letter-spacing:0px; line-height:60px;}
.services_title3{color:#888888; font:normal 24px Arial; letter-spacing:0px; line-height:40px; vertical-align: top}
.services_text1{color:#888888;font-size:15px;text-align:right; letter-spacing:0px;line-height:17px;}
.services_text2{color:#888888;font-size:15px;text-align:left; letter-spacing:0px;line-height:17px;}